Uden scoring

Klub K Fra Til Dage V U T Mål Diff Point
 
RFC62016-11-302017-03-05950060-11-110
RFC52005-05-162005-06-12270050-11-110
RFC42021-11-282022-03-04960130-5-51
RFC42013-04-072013-04-28210130-6-61
RFC42009-08-242009-09-20270040-8-80
RFC32014-09-262014-10-19230210-1-12
RFC32025-11-092025-11-30210210-2-22
RFC32008-03-302008-04-13140120-3-31
RFC32021-04-192021-04-2560120-4-41
RFC32013-08-252013-09-15210120-4-41
Holdet lige nu
Placering 8.
Kampe 9
V-U-T 3-1-5
Point 10
Mål 11-14
Målforskel -3
Seneste form
Sæsonen i tal
Mål pr. kamp 1,22
Tilskuersnit 7.598
Gule kort 13
Røde kort 2
Clean sheets 2
Mål 11
Næste kampe
Viborg FF(H) 11/10 14:00
AC Horsens(U) 16/10 19:00
Brøndby IF(H) 23/10 19:00
Lyngby BK(U) 30/10 19:00
FC Nordsjælland(H) 08/11 16:00
Viborg FF(U) 22/11 14:00